<!-- include virtual="head.html" -->

<header class="row centered" id="header"><div>

<p><strong>Поищите, пожалуйста, в своей почте ссылку для подтверждения
подписки. Благодарим за присоединение к нашей рассылке!</strong></p>

<p>Если Вы не получили ссылку, напишите нам по адресу
info@fsf.org, и мы добавим Вас вручную.</p>

<br />

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/section3-try-it-out.png"
 alt="Попробуйте." /></p>

<br />

<p>Для получения ежедневных обновлений подключайтесь к&nbsp;нам
в&nbsp;микроблогах:</p>

<p style="font-size:150%">
  <a href="https://status.fsf.org/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
         class="share-logo" alt="[GNU Social]" />
    &nbsp;GNU Social</a>&nbsp; |&nbsp;
  <a href="http://microca.st/fsf">
    <img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
         class="share-logo" alt="[Pump.io]" />
    &nbsp;Pump.io</a>&nbsp; |&nbsp;
  <a href="https://www.twitter.com/fsf">Твиттер</a>
</p>

<p><small><a href="https://www.fsf.org/twitter">Узнайте, почему GNU
Social и Pump.io лучше, чем Твиттер.</a></small></p>

<hr />

<p class="back" style="font-size:150%">&larr; Вернуться к <a
href="index.html">Самозащите электронной почты</a></p>

</div></header><!-- End #header -->

<!-- include virtual="footer.html" -->

<!-- include virtual="javascript.html" -->
